/*
Template: Winsys - Windows and Doors Services WordPress Theme
Author: peacefulqode.com
Version: 1.1
Design and Developed by: Peacefulqode

*/
@media(max-width:1400px) {

     .container,
     .elementor-section.elementor-section-boxed>.elementor-container {
          max-width: 100%;
     }
}

@media(max-width:1023px) {
     .content-area .site-main {
          padding: 60px 0;
     }
}

@media(max-width:767px) {
     .content-area .site-main {
          padding: 60px 0;
     }
}